package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.CensusItemNegativeInformation;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface CensusItemNegativeInformationMapper {

    List<CensusItemNegativeInformation> selectCensusItemNegativeInformationList();

    void deleteCensusItemNegativeInformationAll();

    void insertBatch(@Param("list") List<CensusItemNegativeInformation> list);



}